Re: Installing NI-488.2 on Redhat 7.0

I'm using 7.5. I updated the original post.

 

From /etc/redhat-release:

Red Hat Enterprise Linux Server release 7.5 (Maipo)

0 Kudos
(1,278 Views)